local daycfg = {
	--------------------------------------------------------------------------------------------------------
	--			Day settongs
	--------------------------------------------------------------------------------------------------------
	weather = {
		clear = {
			skybox 							= "",
			detailTex						= "detailtexbright.bmp",
			cloudcolor						= { 1, 1, 1 },
			suncolor						= { 1, 1, 1 },
			sundir							= { -0.5, 0.8, -0.5 },			
			clouddensity					= 0.3,
			skycolor						= { 0.5, 0.70, 0.9 },
			fogcolor						= { 0.95, 0.9, 0.8 },
			fogstart						= 0.8,
			groundambientcolor				= { 0.59, 0.57, 0.53 },
			grounddiffusecolor				= { 0.70, 0.68, 0.55 },
			groundshadowdensity				= 0.9,
			unitambientcolor				= { 0.55, 0.5, 0.40 },
			unitdiffusecolor				= { 1.0, 0.9, 0.8 },
			unitshadowdensity				= 0.4,
			specularsuncolor				= { 0.9, 0.7, 0.6 },
		},
			
	},
		
	fog = {
		color			= {0.65,0.50,0.35},
		height			= 600,
		layers			= 10,
		layerspacing	= 50,
		mapsized		= 0.0,
		fogmaxstrength	= 0.3,
		foglowheight	= 0,
		fogatten 		= 0.005,
	},
	
	water =	{
		shorewaves				= true,
		forcerendering			= false,
		absorb					= { 0.01, 0.0060, 0.004 },
		ambientfactor			= 0.05,
		basecolor				= { 0.0, 0.5, 0.5 },
		blurbase				= 8.0,
		blurexponent			= 1.0,
		diffusecolor			= { 0.7, 0.70, 0.8 },
		diffusefactor			= 9.8,
		fresnelmin				= 0.05,
		fresnelmax				= 0.9,
		fresnelpower			= 12,
		mincolor				= { 0.1, 0.1, 0.10 },
		perlinstartfreq			= 20,
		perlinlacunarity		= 3.1,
		perlinamplitude			= 1.319,	
		planecolor				= { 0.02, 0.025, 0.03 },
		reflectiondistortion	= 0.7,
		specularcolor			= { 0.8, 0.7, 0.9 },
		specularfactor			= 1.9,
		specularpower			= 250,
		surfacecolor			= { 0.1, 0.5, 0.5 },
		surfacealpha			= 0.1,
	},
}
return daycfg